Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024693
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminoralways2013-09-04 17:212013-09-19 14:52
ReporterngarciaView Statuspublic 
Assigned Tojonalegriaesarte 
PriorityhighResolutionfixedFixed in Version3.0MP28
StatusclosedFix in branchFixed in SCM revisiondfc0124afa8b
ProjectionnoneETAnoneTarget Version3.0MP29
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tojonalegriaesarte
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024693: Cannot select a role in the Grant Portal Access process

DescriptionCannot select a role in the Grant Portal Access process
Steps To ReproduceAs group admin role:
   Go to 'Role' window and mark the 'For Portal Users' flag to the role 'F&B España, S.A - Employee'
   Go to 'Business Partner' window, choose 'Alimentos y Supermercados, S.A'
   In 'Contact' tab, choose "Luis Rodriguez" and click "Grant Portal Access" button
   Select 'F&B España, S.A - Employee' in the Portal Role parameter
   The combo remains empty
Proposed SolutionIt has worked by increasing the value in the Length field of the Portal Role parameter of Grant Portal Access process (Process Definition window)
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0061286)
hgbot (developer)
2013-09-18 22:50

Repository: erp/devel/pi
Changeset: dfc0124afa8bad0db60c2cc4a898c3601619da37
Author: Naiara Garcia <naiara.garcia <at> openbravo.com>
Date: Wed Sep 18 22:50:03 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/dfc0124afa8bad0db60c2cc4a898c3601619da37 [^]

Fixed issue 24693: Cannot select a role in the Grant Portal Access process

---
M src-db/database/sourcedata/OBUIAPP_PARAMETER.xml
---
(0061287)
jonalegriaesarte (reporter)
2013-09-18 22:55

Verified and working fine
(0061296)
hudsonbot (developer)
2013-09-19 14:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/407564ea9109 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-09-04 17:21 ngarcia New Issue
2013-09-04 17:21 ngarcia Assigned To => dmiguelez
2013-09-04 17:21 ngarcia Modules => Core
2013-09-04 17:21 ngarcia Triggers an Emergency Pack => No
2013-09-04 17:22 ngarcia Issue Monitored: networkb
2013-09-12 09:31 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-09-18 22:50 hgbot Checkin
2013-09-18 22:50 hgbot Note Added: 0061286
2013-09-18 22:50 hgbot Status new => resolved
2013-09-18 22:50 hgbot Resolution open => fixed
2013-09-18 22:50 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/dfc0124afa8bad0db60c2cc4a898c3601619da37 [^]
2013-09-18 22:55 jonalegriaesarte Review Assigned To => jonalegriaesarte
2013-09-18 22:55 jonalegriaesarte Note Added: 0061287
2013-09-18 22:55 jonalegriaesarte Status resolved => closed
2013-09-18 22:55 jonalegriaesarte Fixed in Version => 3.0MP28
2013-09-19 14:52 hudsonbot Checkin
2013-09-19 14:52 hudsonbot Note Added: 0061296


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker